[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Can GFS2 be compiled on top of 2.6.11?



I need to run GFS2 on top of 2.6.11. Is it possible?

Lin 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]